
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "Aceptar";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Repositorio de plugins alternativo";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Cancelar";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Versión de Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "ejemplo.org/paquete.plist";

/* Password */
"MqS-al-p0I.title" = "Contraseña";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Actualizar plugins";

/* Edit… */
"XUl-4s-kbr.title" = "Editar…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Cambiar la version de Python requiere reiniciar Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Repositorio de plugins";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Escribe el nombre del módulo que te gustaría instalar. Se instalará en “Scripts/site-packages”.";

/* User */
"je6-HF-6Dw.title" = "Usuario";

/* Authentication */
"kUe-CX-Psy.title" = "Autenticación";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Instalar";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Añadir repositorio de plugins";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Eliminar los repositorios de plugins seleccionados";
